Subject: GA-DIGEST V1 #564
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, June 25 2001            Volume 01 : Number 564

----------------------------------------------------------------------

Date: Mon, 25 Jun 2001 09:03:51 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] Meaning of "Consensus"

A quorum is needed to validate a vote or a poll.  But votes and polls should
not be thought of as methods for evaluating full consensus.  At best they
can only be a small part of the overall consensus development process.

Chuck

- -----Original Message-----
From: Sotiris Sotiropoulos [mailto:[email-masked]]
Sent: Monday, June 25, 2001 9:05 AM
To: Gomes, Chuck
Cc: 'Patrick Corliss'; Danny Younger; [ga]
Subject: Re: [ga] Meaning of "Consensus"

Excellent Mr. Gomes!  Then you would agree in the importance of an
established
quorum figure for the GA, to circumvent capture by a subgroup on a given
vote,
yes?

Sotiris Sotiropoulos

"Gomes, Chuck" wrote:

> In my personal opinion, Danny's points are right on target.  It is
critical
> to get beyond the point where we think consensus can be determined by a
vote
> of some subgroup of the overall affected population.
>
> Chuck Gomes
>
> -----Original Message-----
> From: Patrick Corliss [mailto:[email-masked]]
> Sent: Monday, June 25, 2001 1:20 AM
> To: Danny Younger
> Cc: [ga]
> Subject: [ga] Meaning of "Consensus"
>
> On Sat, 31 Mar 2001 15:46:45 -0500, Danny Younger wrote:
> To: <[email-masked]>
> Subject: [ga] Suggestions
>
> > My preliminary suggestions for DNSO improvement have been posted to the
> > Public Forum.  The URL:
> >
http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030
> >
> > I look forward to seeing your comments posted as well.
>
> This describes Danny's views on "consensus".  It is very worth reading.
>
> I quite agree with William X. Walsh that conensus requires more that a
> simple majority.  I do not agree that a 2/3 rds majority satisfies
> consensus.  What is needed is substantial agreement in the sense that
those
> who disagree accept the proposal of offer as the best solution they can
> reasonably expect or they don't disagree strongly enough to have a fight
> over the issue.
>
> Let's say you have a country with two racial groups.  One group has twice
as
> many members as the other giving them a two-thirds majority.  The majority
> decides to overwhelm the minority by taking their land, their personal
> possessions and even their lives.   Clearly there is no consensus.
>
> On the other hand, we have a vote about mailing lists.  :Let's say that
> everybody except one lone voice agrees that mailing lists are sort of a
good
> idea.  Some people think there should be more of less of them but, in the
> end, everybody agrees on five.   You could say there was general agreement
> even if everybody would have preferred a different proposal.  That's more
> like consensus.
>
> But please read Danny's comments following:
>
> On Sat, March 31, 2001 at 8:29 PM GMT, Danny Younger wrote:
> http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030
>
> The DNSO recommends domain name policies to the ICANN Board; these
policies
> purportedly are based on what has been termed a bottoms-up consensus-based
> decision-making process.  At issue is whether these recommendations truly
> stem from "consensus".   It is my observation that what is commonly held
to
> be "consensus" by the vast majority of participants in the General
Assembly
> and by members of the Names Council of the DNSO is not that which ICANN
> itself defines as "consensus":
>
> A "Consensus Policy" is one adopted by ICANN as follows:
> 1. "Consensus Policies" are those adopted based on a consensus among
> Internet stakeholders represented in the ICANN process, as demonstrated by
> (1) the adoption of the policy by the ICANN Board of Directors, (2) a
> recommendation that the policy should be adopted, by at least a two-thirds
> vote of the council of the ICANN Supporting Organization to which the
matter
> is delegated, and (3) a written report and supporting materials (which
must
> include all substantive submissions to the Supporting Organization
relating
> to the proposal) that (i) documents the extent of agreement and
disagreement
> among impacted groups, (ii) documents the outreach process used to seek to
> achieve adequate representation of the views of groups that are likely to
be
> impacted, and (iii) documents the nature and intensity of reasoned support
> and opposition to the proposed policy.
>
> To better illustrate this above point, let us consider a recent effort to
> arrive at consensus, an effort that began in response to the following
Board
> resolution:
>
>    Whereas, a proposal has been presented to the Board for various
>    revisions in the agreements among ICANN, Network Solutions, Inc.,
>    and the United States Department of Commerce that were approved on
>    4 November 1999 in resolutions 99.132 and 99.133 and were signed
>    on 10 November 1999;
>
>    Whereas, the Board intends to consider what action, if any, to take
>    on this proposal in its meeting to be scheduled for 2 April 2001
>    at a time to be confirmed;
>
>    It is therefore
>
>    RESOLVED [01.22] that the Board requests all members of the Internet
> community, including the Names Council and any of the constituencies and
> other participants in the Domain Name Supporting Organization, to provide
> comments on the substantive merits of the proposal no later than 31 March
> 2001;
>
> The General Assembly of the DNSO initiated the consensus process with
debate
> on this topic and came to the following conclusions (as reported to the
> Names Council):
>
> After thorough discussion, the GA has shown rough consensus in favour to
> option A, i.e. to keep the current contract.  A straw poll conducted
between
> the 15 and 20 March has given the following
> results:
> - 24 in favour of the current contract (option A)
> - 2 in favour of the new contract (option B)
> - 1 neither of the above
>
> Subsequent to this conclusion being posted, some members of the General
> Assembly expressed concern that the issue of the .org charter had not been
> fully addressed in the GA statement, to which the Chair replied:
>
> I have spent some time in going again through the 587 messages from
> 2001-03-08 to 2001-03-25, when I have sent the report.  I might have
> overlooked something for the second time, but my findings are the
following:
>
> - In favour of the change of the charter of .org: 0
> - Against the change of the charter of .org: 7
> - Against the removal of names: 5
> - No opinion on the subject of the .org charter change: 34
>
> If I misunderstood somebody, can the misunderstood party point out to me
the
> message that I have overlooked, or misinterpreted?
>
> Of particular note is the Chair's observation on the overall process:
>
> Nowhere I said that there was consensus on changing the charter.  I only
> stated that, should the charter be changed, there's consensus that the
> current bona-fide registrations be kept.  In all fairness, this is what I
> understood.  We have enough problems with the people that estimate that 24
> to 2 is not consensus enough, you can imagine the reactions to a consensus
> call that was more dubious.
>
> An analysis of the extent of participation in the above-cited debate is
> critical to our understanding of how members of ICANN view the concept of
> "consensus" or "rough consensus".  Comments on the .org charter topic came
> from members of the GA voting registry, and from nine participants not on
> that roster.  There are currently 291 registered GA voters, and with these
> additional nine participants the total contributory GA pool therefore
> consists of a sum total of 300 voices.
>
> Seven of these participants (02.33%) argued against the change of the .org
> charter; another five such members (01.66%) argued against removal of
names.
> Two hundred eighty eight members (96%) chose not to participate in
> discussions on this topic.
>
> Similarly, in the context of the GA position on the proposed Verisign
> agreement it can be noted that:
>
> Twenty-four participants (12.5%) were in favor of the current contract
> arrangements;
> Two of the participants (00.66%) were against, and
> Two hundred seventy-four (91.33%) chose not to participate in the poll.
>
> It is my view that the above numbers are more reflective of the phenomenon
> known as "last man standing" than as any true measure of consensus.
>
> Based on the numbers alone, a casual observer might conceivably conclude
> that over 90% of the General Assembly decided that these topics were not
in
> fact policy issues; that as such no comments were warranted, but this too
is
> not an accurate assessment.
>
> What is clearly true is that flawed procedures within the General Assembly
> have created a situation wherein the expectations of the Board
consistently
> fail to be met.  Consider the comments of Director Auerbach:
>
> *      As one who does have the job of examining and passing on the output
> of the DNSO - I expect well formed policy decisions, including analysis of
> the competing views, and backed by procedures that give me confidence that
> all parties have had the opportunity to fair participate.
>
> *      I support the determination of group opinion by the use of solid
> procedures that include the placement of clearly articulated issues before
a
> clearly formed electorate who make clear votes that are counted. As it
> stands, as a member of the ICANN Board of Directors, I am very unlikely to
> give credence to any matter that comes out of the DNSO unless I see
> objective data indicating that the DNSO has reached its conclusion by
> something better than the hand waving that has to date been called
> "consensus".
>
> Having only 8.6% of the participants in the GA determine that which has
been
> termed "consensus" (no matter what the decision) is comparable to having a
> vote of the Board of Directors in which only two members (10.56%) show up
to
> cast a vote.   One would seriously doubt that anyone would consider such a
> vote to be representative of "consensus".
>
> What is missing procedurally is an obligation to establish a necessary
> quorum to legitimize the decision-making process in the General Assembly.
> Yet even with a quorum, unless decisions are accompanied by a substantive
> "analysis" of the kind to which Director Auerbach has referred (and which
> are stipulated within the context of a uniform policy declaration), the
> pronouncement of "consensus" will never be considered sufficiently
> justifiable, nor will it withstand judicial scrutiny.
>
> An agreement on the requirements of "consensus" is clearly needed, as it
is
> most obvious that many participants in the DNSO confuse simple "majority"
> with "consensus".
>
> Even members of the Names Council obfuscate the meaning of "consensus" in
> their resolutions. by way of example, note that the "Names Council
> resolution on the proposed revision to the ICANN/Verisign (NSI) agreement"
> states:
>
> Parts B and C passing by majority and A and D by a 2/3 majority thus
> representing a consensus policy within the definitions of the NC by-laws
and
> referenced in the 1999 ICANN NSI agreement.
>
> "Consensus Policies are those adopted based on a consensus among Internet
> stakeholders represented in the ICANN process, as demonstrated by (1) the
> adoption of the policy by the ICANN Board of Directors, (2) a
recommendation
> that the policy should be adopted by at least a two-thirds vote of the
> council of the ICANN Supporting Organization to which the matter is
> delegated.."
>
> Significant by its absence is the remainder of this quote:
>
> "and (3) a written report and supporting materials (which must include all
> substantive submissions to the Supporting Organization relating to the
> proposal) that (i) documents the extent of agreement and disagreement
among
> impacted groups, (ii) documents the outreach process used to seek to
achieve
> adequate representation of the views of groups that are likely to be
> impacted, and (iii) documents the nature and intensity of reasoned support
> and opposition to the proposed policy."
>
> Also significant is the absence of the required "analysis" in an NC
> presentation that was not much more than a mere compilation of the views
of
> the constituencies.   Most obviously, not "all" substantive submissions
were
> included in the supporting materials, there was no written "report", only
> the declaration of a resolution with accompanying position papers; the
> outreach process was not documented, and an assessment of the relative
> weight or fervor of opinions was never prepared.
>
> There are no shortcuts to getting the job done right.  If we intend to
> contribute within the ICANN process, we have an implied responsibility
under
> the Bylaws to guard against the possibility of judicial challenge that may
> contest "the presence of such a consensus".
>
> It is our obligation therefore to provide for the requisite "document
trail"
> to substantiate any claims of "consensus".  This has not been done.  Only
> one constituency actually reported on the degree of its outreach and
> response to such outreach, the ccTLDs.  Out of 245 current ccTLDs, it was
> reported that:
>
> 1. Four (4) members are in favour of "A"  (01.63%)
> 2. Five (5) members are in favour of "B"  (02.04%)
> A result based on replies by less than 4% of the constituency members can
> hardly be called consensus.
>
> Whereas the remaining constituencies (Business, Non-Commercial, ISP, IP,
and
> Registrars) didn't even report on their outreach process, it is impossible
> to properly assess their conclusions.
> There are 180 registrars, but how many actually participated in this
> process?  There are 66 voting members in the business constituency.  Where
> are the records to indicate that any of them were even contacted?
>
> I, personally in Melbourne, re-submitted my application to join the
Business
> Constituency (after having faxed it in three weeks earlier). I can attest
to
> the fact that I was not contacted by the Business Constituency, nor by
their
> NC members, nor notified in any manner regarding a need to comment on the
> Verisign agreement.
>
> I am not, however, disputing that outreach occurred; at issue is the
failure
> to document outreach and response.  What is missing is a set of publicly
> accessible constituency mailing list archives that may be used to quantify
> results.  The ICANN Bylaws stipulate that "The Corporation and its
> subordinate entities shall operate to the maximum extent feasible in an
open
> and transparent manner and consistent with procedures designed to ensure
> fairness."  Without such archives we do not have the transparency and the
> openness that is stipulated.
>
> Solutions to our problems:
>
> 1. EDUCATION -- As the concept of "consensus" appears to be thoroughly
alien
> to most ICANN participants, the ICANN staff should present a workshop on
> this topic on every occasion that ICANN convenes in session.  Guest
> speakers, such as David Johnson and Susan Crawford, should be invited as
> expert commentators.     Documents on the topic of the consensus process
> should be provided as a link on the main DNSO website.
>
> 2. PROCESS - Those on the voting roster of the General Assembly should be
> required to vote; failure to vote will place voting privileges at risk.  A
> quorum should be established.
>
> 3. OUTREACH - As decision-making will be based on both outreach and
> quantifiable response to such outreach, each constituency must have its
own
> publicly archived mailing list.
>
> 4. WORK-PRODUCT - That which will ultimately take the form of a uniform
> consensus policy must be rigorously documented.
> <end Danny Younger>
>
> I agree generally with these views.
>
> Regards
> Patrick Corliss
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 09:20:03 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Meaning of "Consensus"

"Gomes, Chuck" wrote:

> A quorum is needed to validate a vote or a poll.  But votes and polls should
> not be thought of as methods for evaluating full consensus.

Indeed, I would agree with you on this point.  The full consensus process should
include adequate public discussion and documentation of all presented
viewpoints.  This part of the consensus process is where everyone concedes to
discuss and develop their ideas on a given issue.  If no consensus existed, how
could discussion on a matter go forward?  All parties must be interested in
being as forthcoming as possible to ensure that a wide variety of possibilities
are considered.  Within this process there will be much disagreement, but there
will also be education.  In the final, and small part that voting does play, it
is best to have an educated electorate voting on a given range of issues (unless
one is looking for a capture).  Hence, I would agree with Danny Younger's
discussion of the need for documentation in a consensus process.

> At best they
> can only be a small part of the overall consensus development process.

The small part of a ballot is the surety of a decision being reached.  But, I am
glad to see that you share my view on the need for a quorum to validate
votes/polls.

Amiably,

Sotiris Sotiropoulos

>
>
> -----Original Message-----
> From: Sotiris Sotiropoulos [mailto:[email-masked]]
> Sent: Monday, June 25, 2001 9:05 AM
> To: Gomes, Chuck
> Cc: 'Patrick Corliss'; Danny Younger; [ga]
> Subject: Re: [ga] Meaning of "Consensus"
>
> Excellent Mr. Gomes!  Then you would agree in the importance of an
> established
> quorum figure for the GA, to circumvent capture by a subgroup on a given
> vote,
> yes?
>
> Sotiris Sotiropoulos
>
> "Gomes, Chuck" wrote:
>
> > In my personal opinion, Danny's points are right on target.  It is
> critical
> > to get beyond the point where we think consensus can be determined by a
> vote
> > of some subgroup of the overall affected population.
> >
> > Chuck Gomes
> >
> > -----Original Message-----
> > From: Patrick Corliss [mailto:[email-masked]]
> > Sent: Monday, June 25, 2001 1:20 AM
> > To: Danny Younger
> > Cc: [ga]
> > Subject: [ga] Meaning of "Consensus"
> >
> > On Sat, 31 Mar 2001 15:46:45 -0500, Danny Younger wrote:
> > To: <[email-masked]>
> > Subject: [ga] Suggestions
> >
> > > My preliminary suggestions for DNSO improvement have been posted to the
> > > Public Forum.  The URL:
> > >
> http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030
> > >
> > > I look forward to seeing your comments posted as well.
> >
> > This describes Danny's views on "consensus".  It is very worth reading.
> >
> > I quite agree with William X. Walsh that conensus requires more that a
> > simple majority.  I do not agree that a 2/3 rds majority satisfies
> > consensus.  What is needed is substantial agreement in the sense that
> those
> > who disagree accept the proposal of offer as the best solution they can
> > reasonably expect or they don't disagree strongly enough to have a fight
> > over the issue.
> >
> > Let's say you have a country with two racial groups.  One group has twice
> as
> > many members as the other giving them a two-thirds majority.  The majority
> > decides to overwhelm the minority by taking their land, their personal
> > possessions and even their lives.   Clearly there is no consensus.
> >
> > On the other hand, we have a vote about mailing lists.  :Let's say that
> > everybody except one lone voice agrees that mailing lists are sort of a
> good
> > idea.  Some people think there should be more of less of them but, in the
> > end, everybody agrees on five.   You could say there was general agreement
> > even if everybody would have preferred a different proposal.  That's more
> > like consensus.
> >
> > But please read Danny's comments following:
> >
> > On Sat, March 31, 2001 at 8:29 PM GMT, Danny Younger wrote:
> > http://forum.icann.org/cgi-bin/rpgmessage.cgi?dnsoreview1;3AC63E2A00000030
> >
> > The DNSO recommends domain name policies to the ICANN Board; these
> policies
> > purportedly are based on what has been termed a bottoms-up consensus-based
> > decision-making process.  At issue is whether these recommendations truly
> > stem from "consensus".   It is my observation that what is commonly held
> to
> > be "consensus" by the vast majority of participants in the General
> Assembly
> > and by members of the Names Council of the DNSO is not that which ICANN
> > itself defines as "consensus":
> >
> > A "Consensus Policy" is one adopted by ICANN as follows:
> > 1. "Consensus Policies" are those adopted based on a consensus among
> > Internet stakeholders represented in the ICANN process, as demonstrated by
> > (1) the adoption of the policy by the ICANN Board of Directors, (2) a
> > recommendation that the policy should be adopted, by at least a two-thirds
> > vote of the council of the ICANN Supporting Organization to which the
> matter
> > is delegated, and (3) a written report and supporting materials (which
> must
> > include all substantive submissions to the Supporting Organization
> relating
> > to the proposal) that (i) documents the extent of agreement and
> disagreement
> > among impacted groups, (ii) documents the outreach process used to seek to
> > achieve adequate representation of the views of groups that are likely to
> be
> > impacted, and (iii) documents the nature and intensity of reasoned support
> > and opposition to the proposed policy.
> >
> > To better illustrate this above point, let us consider a recent effort to
> > arrive at consensus, an effort that began in response to the following
> Board
> > resolution:
> >
> >    Whereas, a proposal has been presented to the Board for various
> >    revisions in the agreements among ICANN, Network Solutions, Inc.,
> >    and the United States Department of Commerce that were approved on
> >    4 November 1999 in resolutions 99.132 and 99.133 and were signed
> >    on 10 November 1999;
> >
> >    Whereas, the Board intends to consider what action, if any, to take
> >    on this proposal in its meeting to be scheduled for 2 April 2001
> >    at a time to be confirmed;
> >
> >    It is therefore
> >
> >    RESOLVED [01.22] that the Board requests all members of the Internet
> > community, including the Names Council and any of the constituencies and
> > other participants in the Domain Name Supporting Organization, to provide
> > comments on the substantive merits of the proposal no later than 31 March
> > 2001;
> >
> > The General Assembly of the DNSO initiated the consensus process with
> debate
> > on this topic and came to the following conclusions (as reported to the
> > Names Council):
> >
> > After thorough discussion, the GA has shown rough consensus in favour to
> > option A, i.e. to keep the current contract.  A straw poll conducted
> between
> > the 15 and 20 March has given the following
> > results:
> > - 24 in favour of the current contract (option A)
> > - 2 in favour of the new contract (option B)
> > - 1 neither of the above
> >
> > Subsequent to this conclusion being posted, some members of the General
> > Assembly expressed concern that the issue of the .org charter had not been
> > fully addressed in the GA statement, to which the Chair replied:
> >
> > I have spent some time in going again through the 587 messages from
> > 2001-03-08 to 2001-03-25, when I have sent the report.  I might have
> > overlooked something for the second time, but my findings are the
> following:
> >
> > - In favour of the change of the charter of .org: 0
> > - Against the change of the charter of .org: 7
> > - Against the removal of names: 5
> > - No opinion on the subject of the .org charter change: 34
> >
> > If I misunderstood somebody, can the misunderstood party point out to me
> the
> > message that I have overlooked, or misinterpreted?
> >
> > Of particular note is the Chair's observation on the overall process:
> >
> > Nowhere I said that there was consensus on changing the charter.  I only
> > stated that, should the charter be changed, there's consensus that the
> > current bona-fide registrations be kept.  In all fairness, this is what I
> > understood.  We have enough problems with the people that estimate that 24
> > to 2 is not consensus enough, you can imagine the reactions to a consensus
> > call that was more dubious.
> >
> > An analysis of the extent of participation in the above-cited debate is
> > critical to our understanding of how members of ICANN view the concept of
> > "consensus" or "rough consensus".  Comments on the .org charter topic came
> > from members of the GA voting registry, and from nine participants not on
> > that roster.  There are currently 291 registered GA voters, and with these
> > additional nine participants the total contributory GA pool therefore
> > consists of a sum total of 300 voices.
> >
> > Seven of these participants (02.33%) argued against the change of the .org
> > charter; another five such members (01.66%) argued against removal of
> names.
> > Two hundred eighty eight members (96%) chose not to participate in
> > discussions on this topic.
> >
> > Similarly, in the context of the GA position on the proposed Verisign
> > agreement it can be noted that:
> >
> > Twenty-four participants (12.5%) were in favor of the current contract
> > arrangements;
> > Two of the participants (00.66%) were against, and
> > Two hundred seventy-four (91.33%) chose not to participate in the poll.
> >
> > It is my view that the above numbers are more reflective of the phenomenon
> > known as "last man standing" than as any true measure of consensus.
> >
> > Based on the numbers alone, a casual observer might conceivably conclude
> > that over 90% of the General Assembly decided that these topics were not
> in
> > fact policy issues; that as such no comments were warranted, but this too
> is
> > not an accurate assessment.
> >
> > What is clearly true is that flawed procedures within the General Assembly
> > have created a situation wherein the expectations of the Board
> consistently
> > fail to be met.  Consider the comments of Director Auerbach:
> >
> > *      As one who does have the job of examining and passing on the output
> > of the DNSO - I expect well formed policy decisions, including analysis of
> > the competing views, and backed by procedures that give me confidence that
> > all parties have had the opportunity to fair participate.
> >
> > *      I support the determination of group opinion by the use of solid
> > procedures that include the placement of clearly articulated issues before
> a
> > clearly formed electorate who make clear votes that are counted. As it
> > stands, as a member of the ICANN Board of Directors, I am very unlikely to
> > give credence to any matter that comes out of the DNSO unless I see
> > objective data indicating that the DNSO has reached its conclusion by
> > something better than the hand waving that has to date been called
> > "consensus".
> >
> > Having only 8.6% of the participants in the GA determine that which has
> been
> > termed "consensus" (no matter what the decision) is comparable to having a
> > vote of the Board of Directors in which only two members (10.56%) show up
> to
> > cast a vote.   One would seriously doubt that anyone would consider such a
> > vote to be representative of "consensus".
> >
> > What is missing procedurally is an obligation to establish a necessary
> > quorum to legitimize the decision-making process in the General Assembly.
> > Yet even with a quorum, unless decisions are accompanied by a substantive
> > "analysis" of the kind to which Director Auerbach has referred (and which
> > are stipulated within the context of a uniform policy declaration), the
> > pronouncement of "consensus" will never be considered sufficiently
> > justifiable, nor will it withstand judicial scrutiny.
> >
> > An agreement on the requirements of "consensus" is clearly needed, as it
> is
> > most obvious that many participants in the DNSO confuse simple "majority"
> > with "consensus".
> >
> > Even members of the Names Council obfuscate the meaning of "consensus" in
> > their resolutions. by way of example, note that the "Names Council
> > resolution on the proposed revision to the ICANN/Verisign (NSI) agreement"
> > states:
> >
> > Parts B and C passing by majority and A and D by a 2/3 majority thus
> > representing a consensus policy within the definitions of the NC by-laws
> and
> > referenced in the 1999 ICANN NSI agreement.
> >
> > "Consensus Policies are those adopted based on a consensus among Internet
> > stakeholders represented in the ICANN process, as demonstrated by (1) the
> > adoption of the policy by the ICANN Board of Directors, (2) a
> recommendation
> > that the policy should be adopted by at least a two-thirds vote of the
> > council of the ICANN Supporting Organization to which the matter is
> > delegated.."
> >
> > Significant by its absence is the remainder of this quote:
> >
> > "and (3) a written report and supporting materials (which must include all
> > substantive submissions to the Supporting Organization relating to the
> > proposal) that (i) documents the extent of agreement and disagreement
> among
> > impacted groups, (ii) documents the outreach process used to seek to
> achieve
> > adequate representation of the views of groups that are likely to be
> > impacted, and (iii) documents the nature and intensity of reasoned support
> > and opposition to the proposed policy."
> >
> > Also significant is the absence of the required "analysis" in an NC
> > presentation that was not much more than a mere compilation of the views
> of
> > the constituencies.   Most obviously, not "all" substantive submissions
> were
> > included in the supporting materials, there was no written "report", only
> > the declaration of a resolution with accompanying position papers; the
> > outreach process was not documented, and an assessment of the relative
> > weight or fervor of opinions was never prepared.
> >
> > There are no shortcuts to getting the job done right.  If we intend to
> > contribute within the ICANN process, we have an implied responsibility
> under
> > the Bylaws to guard against the possibility of judicial challenge that may
> > contest "the presence of such a consensus".
> >
> > It is our obligation therefore to provide for the requisite "document
> trail"
> > to substantiate any claims of "consensus".  This has not been done.  Only
> > one constituency actually reported on the degree of its outreach and
> > response to such outreach, the ccTLDs.  Out of 245 current ccTLDs, it was
> > reported that:
> >
> > 1. Four (4) members are in favour of "A"  (01.63%)
> > 2. Five (5) members are in favour of "B"  (02.04%)
> > A result based on replies by less than 4% of the constituency members can
> > hardly be called consensus.
> >
> > Whereas the remaining constituencies (Business, Non-Commercial, ISP, IP,
> and
> > Registrars) didn't even report on their outreach process, it is impossible
> > to properly assess their conclusions.
> > There are 180 registrars, but how many actually participated in this
> > process?  There are 66 voting members in the business constituency.  Where
> > are the records to indicate that any of them were even contacted?
> >
> > I, personally in Melbourne, re-submitted my application to join the
> Business
> > Constituency (after having faxed it in three weeks earlier). I can attest
> to
> > the fact that I was not contacted by the Business Constituency, nor by
> their
> > NC members, nor notified in any manner regarding a need to comment on the
> > Verisign agreement.
> >
> > I am not, however, disputing that outreach occurred; at issue is the
> failure
> > to document outreach and response.  What is missing is a set of publicly
> > accessible constituency mailing list archives that may be used to quantify
> > results.  The ICANN Bylaws stipulate that "The Corporation and its
> > subordinate entities shall operate to the maximum extent feasible in an
> open
> > and transparent manner and consistent with procedures designed to ensure
> > fairness."  Without such archives we do not have the transparency and the
> > openness that is stipulated.
> >
> > Solutions to our problems:
> >
> > 1. EDUCATION -- As the concept of "consensus" appears to be thoroughly
> alien
> > to most ICANN participants, the ICANN staff should present a workshop on
> > this topic on every occasion that ICANN convenes in session.  Guest
> > speakers, such as David Johnson and Susan Crawford, should be invited as
> > expert commentators.     Documents on the topic of the consensus process
> > should be provided as a link on the main DNSO website.
> >
> > 2. PROCESS - Those on the voting roster of the General Assembly should be
> > required to vote; failure to vote will place voting privileges at risk.  A
> > quorum should be established.
> >
> > 3. OUTREACH - As decision-making will be based on both outreach and
> > quantifiable response to such outreach, each constituency must have its
> own
> > publicly archived mailing list.
> >
> > 4. WORK-PRODUCT - That which will ultimately take the form of a uniform
> > consensus policy must be rigorously documented.
> > <end Danny Younger>
> >
> > I agree generally with these views.
> >
> > Regards
> > Patrick Corliss
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 06:33:34 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Consensus

Dear Mr. Gaetano,

Truer words were never spoken.  But a more incorrect conclusion has never has
never been reached.  If we do not get it down to a head counting vote and verify
it how can it be presented.  You cannot go and say "Mr Lynn you are acting
against a GA consensus - Go look at the GA archives and read them."  Position
papers should have a statistically sound head count behind them.

I ask you to review your historic work here and see that this position is wrong.
We must do both; argue and delve and debate and question and postulate and
formulate:  But then we must also conglomerate and educate and reformulate and
provide proof and *DIRECT* policy.

Bottoms up
Eric

Roberto Gaetano wrote:
<snip>

> I argued many times by now that the tendency of solving our problems with
> motions and votes changes the nature of the GA, and will eventually make us
> superfluous.
> In particular if we vote motions *instead* of debating the issues.
>
> Best regards
> Roberto
>
> _________________________________________________________________
> Get your FREE download of MSN Explorer at http://explorer.msn.com
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 06:50:22 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Consensus

Dear Dassa and all,

Here is a problem for those who like to stifle the product of the GA.

Dassa and I do not see eye to eye on many issues. In fact we are fierce enemies
on freedom of speech and decorum.

But his work of late in building process is outstanding, his work with Joanna
in the rules sublist could be a model for any course on proper discourse and
process building out of nothing.

Our problem here has been lack of clear definition of the rules and process.
When we get this down through Dassa's help - Leah and Joanna and Kristee will
be able to take our papers to the DoC and the BoD and there will be little room
for argument.  {We would have had some Individual constintuency a year ago}

I ask all silent dotcommoner *watchers* to stand vigil.  If you witness this
process building process being attacked, that would be your greatest threat to
self determination. So speak up now or forever hold your tongue.

Best to you Dassa,
Eric

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 07:43:21 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Re: [announce] GA election to designate its representative to   the NC Review TF

Eric Dierker and I agree on something. Whammo. Consensus again.
The question of where that list of appointees came from had surfaced
with me, too.

Eric Dierker wrote:

> If you want to go on this matter, then ask who appointed the watchdog committee!  Therein
> lies the non-open and non-transparent and non-bottoms - up process.  Let us see Danny is
> out for the count, did the names council appoint?  No it must of been the Monitors. No that
> can't be right let us look at the rules - Was it the Secretariat? I think it was by
> consensus but whos consensus.
>
> You get the answer to this question and pin it down and the GA is on the road to recovery.

Well, I wouldn't go quite that far! But it would certainly be a step in the right direction.
The
Secretariat kindly resolved one issue for us, so perhaps it would be kind enough to explain
how all that came about.

Cheers,

Bill Lovell

>
>
> Sincerely
>
> "William S. Lovell" wrote:
>
> > Eric Dierker wrote:
> >
> > > I certainly hope this ruffles some feathers while not hurting anyones feelings.
> > >
> > > I like the *WatchDog* committee.  I like who is on it.  I trust them to act just
> > > exactly how we may predict them to act.  When one of us dotcommoners is placed in the
> > > proper position I want the world to know that they carried the heart to make it
> > > through that gauntlet. I want them to be a BraveHeart. After we elected Danny I have
> > > no fear, we will not elect a partyliner.*
> > >
> > > I am not saying that Dr. Lovell is wrong
> >
> > Yeah, right.
> >
> > > I simply say let them stack the deck we will
> > > still win this battle.
> >
> > Oldest and smelliest trick in politics: accuse the other side of that
> > which you yourself are doing.  Again trying to keep Kent Crispin's
> > role out of this, since he's not been heard from, it is fundamental to
> > all law and to all democratic processes that a man cannot serve as
> > judge of his own case, so no one can be a watchdog of an election
> > in which that person is him/herself a candidate.  I should think the
> > ploy to be so transparent that even the halt and feeble would spot
> > it in an instant, and the issue would warrant no further discussion:
> > Mr. Crispin either refuses his nomination or is removed from the
> > watchdog committee, and I'm assuming that having been put in
> > that position is no doing of his own.
> >
> > (Proof again that the GA is an underdeveloped country, in which
> > every unsophisticated, immature, juvenile, dirty trick will be tried
> > out.)
> >
> > Bill Lovell
> >
> > >
> > >
> > > Danny has been gone for far longer than necessary to fix the problem he described.
> > > Whoever takes this post will have the heck of it to survive but I want that person to
> > > take our agenda and hurt themselves further to get it done.
> > >
> > > Best to all, -vote
> > > Eric the worried
> > >
> > > "William S. Lovell" wrote:
> > >
> > > > And I agree. Clearly, one cannot oversee the fairness of an election or
> > > > nomination process in which one has already been nominated. Without
> > > > any reference to Kent Crispin himself, of course, the "fairness" of the
> > > > nomination process could be manipulated so that those persons whom
> > > > the nominee thought might be a "dangerous" candidates against that
> > > > person's own ambitions could be "disqualified" for trumped-up reasons.
> > > >
> > > > (Unless, of course, the nominee's nomination was refused.)
> > > >
> > > > If the DNSO does not have a rule which removes candidates on
> > > > anything from any watchdog role over the particular election in which
> > > > the person is a candidate, it should be drafting one right now.
> > > >
> > > > Bill Lovell
> > > >
> > > > L Gallegos wrote:
> > > >
> > > > > IMO, that's a conflict.
> > > > >
> > > > > Leah
> > > > >
> > > > > On 25 Jun 2001, at 11:17, Joop Teernstra wrote:
> > > > >
> > > > > > At 12:29 24/06/01 +0200, DNSO Secretariat wrote:
> > > > > >
> > > > > >
> > > > > > >      Any instances of fraudulent nominations should be reported to this
> > > > > > >      committee at the following email address: [email-masked], with a
> > > > > > >      copy to the Names Council at [email-masked], This committee and the
> > > > > > >      Names Council shall have the sole discretion as to how to deal with any
> > > > > > >      such reported activity.
> > > > > > >
> > > > > > >      Watchdog Committee list archive in
> > > > > > >      http://www.dnso.org/clubpublic/ga-watchdog/Arc00/
> > > > > > >
> > > > > > >      The members to the Watchdog Committee in 2001 election are:
> > > > > > >         o Roberto Gaetano
> > > > > > >         o Harald Alvestrand
> > > > > > >         o Kent Crispin
> > > > > > >         o Dany Vandromme
> > > > > > >         o Alexander Svensson
> > > > > > >         o Izumi Aizu
> > > > > >
> > > > > > But Kent Crispin has just been nominated as a candidate himself by Ken Stubbs.
> > > > > >
> > > > > > Can he be a watchdog while being a candidate?
> > > > > >
> > > > > >
> > > > > >
> > > > > > --Joop--
> > > > > > Founder of the Cyberspace Association.
> > > > > > Former bootstrap of the IDNO (www.idno.org)
> > > > > > Developer of    The Polling Booth
> > > > > > www.democracy.org.nz
> > > > > >
> > > > > >
> > > > > > --
> > > > > > This message was passed to you via the [email-masked] list.
> > > > > > Send mail to [email-masked] to unsubscribe
> > > > > > ("unsubscribe ga-full" in the body of the message).
> > > > > > Archives at http://www.dnso.org/archives.html
> > > > > >
> > > > >
> > > > > --
> > > > > This message was passed to you via the [email-masked] list.
> > > > > Send mail to [email-masked] to unsubscribe
> > > > > ("unsubscribe ga" in the body of the message).
> > > > > Archives at http://www.dnso.org/archives.html
> > > >
> > > > --
> > > > Any terms or acronyms above that are not familiar
> > > > to the reader may possibly be explained at:
> > > > "WHAT IS": http://whatis.techtarget.com/
> > > > GLOSSARY: http://www.icann.org/general/glossary.htm
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga-full" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> >
> > --
> > Any terms or acronyms above that are not familiar
> > to the reader may possibly be explained at:
> > "WHAT IS": http://whatis.techtarget.com/
> > GLOSSARY: http://www.icann.org/general/glossary.htm
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Any terms or acronyms above that are not familiar
to the reader may possibly be explained at:
"WHAT IS": http://whatis.techtarget.com/
GLOSSARY: http://www.icann.org/general/glossary.htm

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #564
************************